@charset "utf-8";

.form-section {
  background: linear-gradient(to bottom, #ddf1ff 0%, #ffffff 30%); 
  border-bottom: 0.1rem solid #ccc;
  box-sizing: border-box;
}

.form-section h2{
  text-align: center;
  font-size: 6rem;
  color: #767171;
  font-family: 'Inter', sans-serif;
  font-weight: 500;
  line-height: .8;
  padding: 10rem 0 6rem;
  letter-spacing: -0.05em;
  margin: auto; 
}

.form-section h2 span{
  display: block;
  font-size: 2.4rem;
  margin-top: 2rem;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 400;
  letter-spacing: normal;
  color: #000000;  
}

.form-section h2::after{
  content: '';
  display: block;
  width: 8rem;
  border-bottom: solid .5rem #ff0303;
  margin: 2rem auto 0;  
}

.form-section .inner{
  max-width: 90rem;
  width: 100%;
  margin: auto;
  padding: 2rem 2rem 7rem;
  background-color: #fff;
  box-sizing: border-box;
}


@media screen and (max-width: 900px) {
.form-section h2 { font-size: 4rem;}   
.form-section h2 span{ font-size: 1.8rem; margin-top: 1.5rem;}
}


.notice-txt,
.notice-list li{
  position: relative;
  padding: 0 0 0 1.2em;
  text-align: left;
}

.notice-list li{ padding: 0 0 0.5em 1.2em; list-style: none;}

.notice-txt:before,
.notice-list li:before{
  position: absolute;
  top: 0;
  left: 0;
  color: #ff0303;
  font-weight: 600;
  content: "\203B";
}

.notice-txt.red,
.notice-list.red li{ color: #ff0303;}

ul.list-ul {
  list-style: disc;
  padding-left: 1.5em;  
}

ul.list-ul li{ margin-top: 0.5rem;}

h3.section-title{
  font-size: 2.2rem;
  font-weight: 600;
  padding: 0 0 0 1rem;
  border-left: 0.5rem solid #ff0303;
}




/* form STEP */

.form-step{
  margin: 0 0 1.5em;
  padding: 0;
  display: flex;
  overflow: hidden;
  background-color: #eee;
}

.form-step li{
  position: relative;
  margin: 0;
  padding: 0.5em 0.2em 0.5em 1.5em;
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
}

.form-step.form-step-3 li{ width: calc(100% / 3);}

.form-step li:before{
  position: absolute;
  top: 0;
  right: -1.7rem;
  bottom: 0;
  margin: auto;
  padding: 0;
  width: 2.5em;
  height: 2.5em;
  border: 0.4rem solid #fff;
  border-width: 0.4rem 0.4rem 0 0;
  background-color: #eee;
  display: inline-block;
  transform: rotate(45deg) skew(calc((90deg - 40deg) / 2),calc((90deg - 40deg) / 2));  
  pointer-events: none;
  content: "";
  z-index: 10;
}

.form-step li:last-child::before{ display: none;}
.form-step li.active{ background-color: #ff0303; color: #fff;}
.form-step li.active:before{ background-color: #ff0303;}

.form-step li span{
  width: 100%;
  display: block;
  font-size: 1.1rem;
  line-height: 1.4;
}

.form-step li strong{
  position: relative;
  width: 100%;
  display: block;
  font-size: 1.4rem;
  min-height: 0;
  line-height: 1.4;
  z-index: 11;
}


@media screen and (max-width: 380px) {

.form-step li strong em{ display: none;}

} /* End max 380 */



/* FORM TABLE */

.form-table{
  margin: auto;
  width: 100%;
  border-collapse: collapse;
  border: 0.1rem solid #ccc;
  border-width: 0.1rem 0;
  box-sizing: border-box;
}

.form-table tr{border-bottom: 0.1rem dotted #999; box-sizing: border-box;}
.form-table tr:last-child{ border-bottom: none;}

.form-table th{
  padding: 1em;
  width: 26%;
  background-color: #f1f1f1;  
  font-weight: 600;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
  box-sizing: border-box;
}

.form-table td{
  padding: 1em;
  width: 74%;
  background-color: #fff;
  text-align: left;
  vertical-align: middle;
  box-sizing: border-box;
}

span.required,
.form-table th span{
  margin: 0 0 0 0.5em;
  padding: 0.1em 0.5em;
  background-color: #ff0303;
  color: #fff;
  font-size: 1.2rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  text-align: center;
  white-space: nowrap;
}


.form-table .input-block input,
.form-table .select-block select{
  padding: 0.5em !important;
  border-radius: 0.4rem !important;
}






/* error */

.form-table tr.error th{ background-color: #ffd5d5;}
.form-table tr.error td{ background-color: #ffeaea;}

.form-table tr.error .error-msg,
.red{
  padding: 0.5em 0 0;
  display: block;
  color: #ff0303;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.4;
}


.error-block{
  margin-top: 1.5em;
  padding: 1.5em;
  width: calc(100% - 2rem);
  max-width: 120rem;
  display: block;
  border-radius: 1rem;
  background-color: #ffeaea;
}

.error-block a{
  color: #ff0303;
  text-decoration: underline;
}

.error-list-ul{ padding: 0 0 0 0.6em;}

.error-list-ul li{
  margin: 0 0 0 1em;
  padding: 0 0 0.5em 0;
  display: list-item;
  list-style: disc;
  color: #ff0303;
}

.form-set .input-block{ width: 100%; display: flex; align-items: center; justify-content: flex-start; flex-wrap: wrap; gap: 0.5rem 0.5rem; overflow: hidden;}
.form-set .input-block input{ margin: 0; width: 100%; display: block;}
.form-set .input-block input:last-child{ margin: 0;}
.form-set .input-block.size-s input{ width: 6em;}
.form-set .input-block.tel input{ width: 5em;}
.form-set .input-block.size-m input{ width: 48%; max-width: 28rem;}
.form-set .select-block.size-m{ width: 48%; max-width: 28rem;}

.form-set .select-block.size-s{ width: 30%; max-width: 20rem;}


.form-set a{ color: #ff0303;}

*:focus { outline: none;}

.form-set { position: relative;}

.form-set select option { padding: 0;}
.form-set label { cursor: pointer;}

.form-set input,
.form-set select{
  position: relative;
  padding: 0.5em 0.7em;
  width: 100%;
  display: block;
  outline: none;
  border: 0.1rem solid #ccc;
  border-radius: 2em;
  box-sizing: border-box;
  background-color: #fff;
  font-size: 1.6rem;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.form-set .function-select select{
  padding: 0.2em 0.4em;
  border-radius: 0.3em;
  font-size: 1.6rem;
}

.form-set select{
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: #fff;
  position: relative;
  color: #333;
}

.form-set select::-ms-expand { display: none;}
.form-set input::placeholder { color: #a8a8a8;}
.form-set input::-ms-input-placeholder { color: #a8a8a8;}

.form-set select:focus{ color: #333;}

.form-set select option:checked{ color: #333 !important;}

.form-set select option:first-child { color: #999;}

.form-set .select-block{
  position: relative;
  display: block;
}

.form-set .select-block::after{
  position: absolute;
  top: 50%;
  right: 1em;
  margin-top: -0.4rem;
  width: 0.6rem;
  height: 0.6rem;
  display: block;
  border-bottom: solid 0.2rem #ff0303;
  border-right: solid 0.2rem #ff0303;
  transform: rotate(45deg);
  content: "";
  pointer-events: none;
  z-index: 10;
}

.form-set .select-block.function-select::after{ right: 0.5em;}

.form-set .period .select-block{ width: 10em;}



@media screen and (max-width: 580px) {

.form-set .period .select-block{ width: 10em;}

}/* End max 580 */






.form-set .radio{ display: none;}

.form-set .radio + label{
  position:relative;
  margin: 0 1.2em 0 0;
  padding: 0.5rem 0 0.5rem 1.3em;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.4;
}

.form-set .radio + label:before{
  position: absolute;
  top: 0.8rem;
  left: 0;
  margin: auto;
  width: 1.4rem;
  height: 1.4rem;
  display: block;
  border: 0.1rem solid #999;
  border-radius: 50%;
  background-color: #fff;
  content: "";
}

.form-set .radio:checked + label{
  color: #ff0303;
  font-weight: 600;
}

.form-set .radio:checked + label:after{
  position: absolute;
  top: 1.1rem;
  left: 0.3rem;
  margin: auto;
  width: 1rem;
  height: 1rem;
  display: block;
  background: #ff0303;
  border-radius: 50%;
  content: "";
}

.form-set .checkbox {display: none;}

.form-set .checkbox + label{
  position:relative;
  margin: 0 1.2em 0 0;
  padding: 0.5rem 0 0.5rem 1.5em;
  display: inline-block;
  font-size: 1.6rem;
  line-height: 1.4;
}

.form-set .checkbox + label:before{
  position: absolute;
  top: 0.8rem;
  left: 0;
  margin: auto;
  width: 1.6rem;
  height: 1.6rem;
  display: block;
  border: 0.1rem solid #999;
  border-radius: 0.2em;
  background-color: #fff;
  content: "";
}

.form-set .checkbox:checked + label{
  color: #ff0303;
  font-weight: 600;
}

.form-set .checkbox:checked + label:after{
  position: absolute;
  top: 0.8rem;
  left: 0.4rem;
  width: 1.4rem;
  height: 0.8rem;
  display: block;
  border-left: 0.3rem solid #ff0303;
  border-bottom: 0.3rem solid #ff0303;
  transform: rotate( -45deg );
  content: "";
}

.form-set textarea{
  position: relative;
  margin: 0;
  padding: 0.6em;
  width: 100%;
  height: 8.7em;
  display: block;
  box-sizing: border-box;
  background-color: #fff;
  border-radius: 0.4em;
  border: 0.1rem solid #ccc;
  font-size: 1.6rem;
  line-height: 1.5;
  text-align: left;
}



.form-table .form-split-list{
  margin: 0;
  padding: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  gap: 1rem 1rem;
}

.form-table .form-split-list.full li,
.form-table .form-split-list li.full{ width: 100%;}
.form-table .form-split-list.split-2 li,
.form-table .form-split-list li.split-2{ width: calc(50% - 1rem);}
.form-table .form-split-list.split-3 li,
.form-table .form-split-list li.split-3{ width: calc(100% / 3 - 1rem);}
.form-table .form-split-list.split-4 li,
.form-table .form-split-list li.split-4{ width: calc(25% - 1rem);}

.form-table .form-split-list.split-free li,
.form-table .form-split-list li.split-free{ margin-right: 1.5em; width: auto;}

.form-table .image-list{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.form-table .image-list li{
  padding: 0.5em 0;
  width: 48%;
  display: block;
}





.form-table .member-type{
  position: relative;
  margin: 0;
  padding: 1.5em 0 1em 0;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  font-size: 1.4rem;
}

.form-table .member-type dt{
  margin: 0;
  padding: 0 0 0.5em 0;
  width: 6em;
  font-weight: 600;
  clear: both;
}
.form-table .member-type dd{
  margin: 0;
  padding: 0 0 0.5em 0;
  width: calc(100% - 6em);
}


.form-kojin{
  margin: 0 auto;
  padding: 1.5em;
  width: 100%;
  height: 40vh;
  display: block;
  overflow-y: scroll;
  background-color: #f1f1f1;
  border: 0.1rem solid #ccc;
  box-sizing: border-box;
}


.form-kojin .information{
  margin: 0 0 1em;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 0.5em;
}

.form-kojin .information p{
  margin: 0;
  padding: 0;
  display: flex;
  gap: 0.5em;
}


.form-agree{
  margin: 0 auto 2em;
  padding: 1.5em;
  width: 100%;
  border: 0.1rem solid #ccc;
  border-top: none;
  box-sizing: border-box;
}

.form-agree.error{ background-color: #ffd5d5;}

.form-agree.error .error-msg{
  padding: 0 0 1em 0;
  display: block;
  color: #ff0303;
  font-size: 1.4rem;
  font-weight: 600;
  line-height: 1.4;
  text-align: center;
}

.form-agree em{
  position: relative;
  margin: 0;
  padding: 0 0 0 0.5rem;
  font-style: normal;
  z-index: 1;
}

.form-agree label{
  margin: 0;
  padding: 0;
  width: 100%;
  
  display: flex;
  align-items: center;
  justify-content: center;  
  font-weight: 600;
  line-height: 1.4;
}

.form-agree label strong{
  margin: 0 0 0 0.5em;
  padding: 0.1em 0.5em;
  background-color: #ff0303;
  color: #fff;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.2;
  text-align: center;
  white-space: nowrap;
}



.checkbox-input{ display: none !important;}

.checkbox-parts{
  position:relative;
  margin: 0;
  padding: 3rem 0 0 0;
  width: 3rem;
  height: 0;
  display: block;
  overflow: hidden;
  line-height: 300;
  z-index: 100;
  aspect-ratio: 1 / 1;
  flex-shrink: 0;
}


.checkbox-parts:before{
  position: absolute;
  top: 0.5rem;
  left: 0.4rem;
  margin: auto;
  width: 1.8rem;
  height: 1.8rem;
  display: block;
  border: 0.1rem solid #999;
  border-radius: 0.2em;
  background-color: #fff;
  content: "";
}

.checkbox-input:checked + label{
  font-weight: 600;
  color: #ff0303;
}

.checkbox-input:checked + .checkbox-parts:after{
  position: absolute;
  top: 0.4rem;
  left: 0.7rem;
  width: 1.7rem;
  height: 1.1rem;
  display: block;
  border-left: 0.4rem solid #ff0303;
  border-bottom: 0.4rem solid #ff0303;
  transform: rotate( -45deg );
  content: "";
}

button.form-next-button{transition: background-color .5s ease, border .5s ease !important;}

button.form-next-button[disabled]{ opacity: 1; cursor: default !important; background-color: #ccc; border: solid 0.1rem #ccc;}
button.form-next-button[disabled]:hover{ opacity: 1 !important;}


.form-submit{  
  margin: auto;
  padding: 0 0 3em;
  width: 100%;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 1em;
  text-decoration: none;
}

.form-submit a{ text-decoration: none;}


.form-submit.border-top{
  padding: 1.5em 0 0;
  border-top: dotted 0.1rem #999;
}

.form-submit .form-button{
  position: relative;
  margin: 1em 0 0;
  padding: 0.7em;
  width: 90%;
  max-width: 30rem;
  display: block;
  border-radius: 0.4rem;
  color: #fff;
  font-size: 1.8rem;
  text-align: center;
  font-weight: normal;
  line-height: 1.5;
  cursor: pointer;
}

.form-button.form-next-button{
  background: url(/koukousangyou/common/img/icon_arrow_white.svg) center right 1em no-repeat #ff0303;
  background-size: 1.6rem;
  border: solid 0.1rem #ff0303;
}

.form-button.form-return-button{
  background: url(/koukousangyou/common/img/icon_arrow_prev.svg) center left 1em no-repeat #fff;
  background-size: 1.6rem;
  border: solid 0.1rem #ccc;
  color: #333;
}




@media (hover: hover) {
.form-submit .form-button,
.order-cancel-button{ transition: opacity .5s ease;}
.form-submit .form-button:hover,
.order-cancel-button:hover{ opacity: 0.8;}
}/* End hover */

@media screen and (max-width: 540px) {

.side-search-submit{ padding: 1em 0.5em;}

}/* End max 540 */




.thanks-txt{
  position: relative;
  margin: 1em auto;
  padding: 3em 0;
  border: 0.1rem dotted #999;
  border-width: 0.1rem 0;
  font-size: 1.8rem;
  line-height: 1.6;
  text-align: center;
}

.thanks-back{
  position: relative;
  margin: 0;
  padding: 1em 0 2em 0;
  width: 100%;
  display: flex;
  justify-content: center;
}

.thanks-back a{
  position: relative;
  margin: 0;
  padding: 0.8em 1.5em;
  width: 90%;
  max-width: 32rem;
  display: block;
  background: url(/koukousangyou/common/img/icon_arrow_white.svg) center left 1em no-repeat #ff0303;
  background-size: 2.2rem;
  border: solid 0.1rem #ff0303;
  border-radius: 2em;
  color: #fff;
  text-align: center;
}


.bottom-line{
  margin-bottom: 1em;
  padding: 0 0 0.5em 0;
  border-bottom: 0.1rem dotted #999;
}

.thanks-info{
  position: relative;
  margin: 2em auto;
  padding: 2em;
  width: 100%;
  max-width: 64rem;
  display: flex;
  flex-wrap: wrap;
  border-radius: 1rem;
  background-color: #f9f9f9;  
  font-weight: 600;
}

.thanks-info dt{
  margin: 0;
  padding: 0.5em 0;
  width: 6em;
}

.thanks-info dd{
  margin: 0;
  padding: 0.5em 0;
  width: calc(100% - 6em);
}

.add-notice{
  margin: 2em auto;
  padding: 1em;
  width: 96%;
  display: block;
  background-color: #f1f1f1;
}


@media screen and (max-width: 420px) {

.thanks-info{ padding: 1em;}

.thanks-info dt{
  margin: 0;
  padding: 0.5em 0;
  width: 100%;
  border-bottom: 0.1rem dotted #999;
}

.thanks-info dd{
  margin: 0;
  padding: 0.5em 0 0.5em 1em;
  width: 100%;
}


} /* End max 420 */





@media screen and (max-width: 640px) {

.form-table th{
  padding: 0.8em 0.5em;
  width: 100%;
  display: block;
  background-color: #eee;
  font-weight: normal;
  text-align: left;
  vertical-align: middle;
  white-space: nowrap;
}

.form-table td{
  padding: 0.8em 0.5em 1.5em 0.5em;
  width: 100%;
  display: block;
  background-color: #fff;
  text-align: left;
  vertical-align: middle;
}

.form-table td .cart-foot-caution{
  padding: 1.5em 0;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
}

.form-table td .cart-foot-caution dd{
  padding-top: 0.5em;
  width: 100%;
}



.form-kojin{
  padding: 1em;
  height: 50vh;
}

.form-agree{ padding: 1.5em 1rem;}

.add-notice{
  margin: 2em auto;
  padding: 1em;
  width: 96%;
  display: block;
  background-color: #f1f1f1;
}

.add-notice p{
  position: relative;
  margin: 0 0 0.5em 0;
  padding: 0 0 0 1.5em;  
  line-height: 1.4;
}

.add-notice p:before {
  position: absolute;
  top: 0;
  left: 0;
  color: #ff0303;
  content: '\203B';
}

.add-notice .split{
  margin: 0;
  width: 70%;
  align-items: center;
  justify-content: space-between;
}

.add-notice .split span{ width: calc(100% - 6em);}


}/* max 640 */



@media screen and (max-width: 440px) {

.form-table .form-split-list.split-2 li,
.form-table .form-split-list li.split-2,
.form-table .form-split-list.split-3 li,
.form-table .form-split-list li.split-3,
.form-table .form-split-list.split-4 li,
.form-table .form-split-list li.split-4{ width: 100%;}

}/* max 440 */


.registration-flow{
  margin: 2em auto;
  width: 100%;
  max-width: 64rem;
  display: block;
}


.member-entry-div{
  margin: 0;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  column-gap: 1em;
}

.member-entry-div.border-top{
  padding: 2em 0 0;
  border-top: 0.1rem dotted #999;
}

@media screen and (max-width: 768px) {

.member-entry-div{
  margin: 0;
  width: 100%;
  display: flex;
  flex-direction: column;  
  align-items: center;
  justify-content: center;
  gap: 1em 0;
}

}/* max 768 */

.form-foot{
  margin: 2em auto 0;
  padding: 1.5em;
  width: 100%;
  max-width: 64rem;
  display: block;
  background-color: #eee;
}








.mt-auto{ margin-top: auto;}
.mt-1{ margin-top: 1em;}
.mt-2{ margin-top: 2em;}
.mt-3{ margin-top: 3em;}
.mt-4{ margin-top: 4em;}
.mt-5{ margin-top: 5em;}
.mt-05{ margin-top: 0.5em;}

.mb-1{ margin-bottom: 1em;}
.mb-2{ margin-bottom: 2em;}
.mb-3{ margin-bottom: 3em;}
.mb-4{ margin-bottom: 4em;}
.mb-5{ margin-bottom: 5em;}
.mb-05{ margin-bottom: 0.5em;}

.ml-1{ margin-left: 1em;}
.ml-2{ margin-left: 2em;}
.ml-3{ margin-left: 3em;}
.ml-4{ margin-left: 4em;}

.mr-1{ margin-right: 1em;}
.mr-2{ margin-right: 2em;}
.mr-3{ margin-right: 3em;}
.mr-4{ margin-right: 4em;}

.margin-1{ margin: 1em;}
.margin-2{ margin: 2em;}

.pt-1{ padding-top: 1em;}
.pt-2{ padding-top: 2em;}
.pt-3{ padding-top: 3em;}
.pt-4{ padding-top: 4em;}
.pt-5{ padding-top: 5em;}
.pt-05{ padding-top: 0.5em;}

.pb-1{ padding-bottom: 1em;}
.pb-2{ padding-bottom: 2em;}
.pb-3{ padding-bottom: 3em;}
.pb-4{ padding-bottom: 4em;}
.pb-5{ padding-bottom: 5em;}
.pb-05{ padding-bottom: 0.5em;}

.pl-1{ padding-left: 1em;}
.pl-2{ padding-left: 2em;}
.pl-3{ padding-left: 3em;}
.pl-4{ padding-left: 4em;}

.pr-1{ padding-right: 1em;}
.pr-2{ padding-right: 2em;}
.pr-3{ padding-right: 3em;}
.pr-4{ padding-right: 4em;}

.padding-1{ padding: 1em;}
.padding-2{ padding: 2em;}







